<?php
/**
 * Displays top navigation
 *
 * @package Equable_Lite
 */

?>
<button id="menu-toggle" class="menu-toggle"><?php esc_html_e( 'Menu', 'equable-lite' ); ?></button>

<div id="site-header-menu" class="site-header-menu">
	<?php if ( has_nav_menu( 'top' ) ) : ?>
		<nav id="site-navigation" class="main-navigation" aria-label="<?php esc_html_e( 'Top Menu', 'equable-lite' ); ?>">
			<?php
				wp_nav_menu( array(
					'container' => false,
					'theme_location' => 'top',
					'menu_class'     => 'top-menu',
				 ) );
			?>
		</nav>
	<?php endif; ?>
</div>
