###  CHANGELOG Version Numbers: 1.2.3

1. An increment in the major version indicates a break in backward compatibility.
2. An increment in the minor version indicates the addition of new features or a significant change to existing features.
3. An increment in the patch version indicates that minor features have been changed or bugs have been fixed.


### 1.0.7 - 12/2/2018

**Changes:** 

- Updated theme URLs because the theme page has moved
- Added a promotion to the theme's info page
- Updated the language .pot file


### 1.0.6 - 05/2/2018

**Changes:** 

- fixed a missing Google font not loading


### 1.0.5 - 31/1/2018

**Changes:** 

- fixed prefix naming in customizer.php file
- Fixed wrong theme URL in style.css

### 1.0.4 - 30/1/2018

**Changes:** 

- Updated the copyright for this theme in the readme.txt file
- Changed the excerpt view in the admin for all posts view to show the default 55 excerpt length
- Fixed a non-escaped link in the functions file
- Updated the readme.txt file to include "Documentation" information that takes the user to the setup tutorials (more detailed)
- Updated the language .pot file.


### 1.0.3 - 24/1/2018

**Changes:** 

- Parts of the custom heading for the blog were showing even when disabled...fixed.
- Added the missing "Featured" sticky label and styling for the blog post summaries.
- Added escaping to URL variables in the functions.php file
- Added missing pagination for full post in content-single.php and image.php 
- Updated the "Read More" post summary code and labeling
- Updated the readme.txt file credit info.
- Removed all file instances of @since


### 1.0.2 - 20/1/2018

**Changes:** 

- Removed reference to Custom Header from the style.css tags list
- Changed default showing of blog heading group to not show
- Fixed search results page not displaying correct "search" styled posts.
- Added escaping on the customizer.php file text content
- Updated the customizer pro info
- Updated readme.txt file credits
- Updated the .pot language file
- Updated a few URL paths


### 1.0.1 - 20/12/2017

**Changes:** 

- Updated the customizer setting/control for theme upgrade option
- Changed the theme url from /equable-lite to just /equable (due to the pro version renaming)
- Added translation info to files with formatted strings
- Updated the language .pot file


### 1.0.0 - 03/10/2017

**Changes:** 

- Theme release as first version

